## Index

### Functions

- exportCsv

## Functions

### exportCsv

- exportCsv(arrayData: any[], filename: string, delimiter?: string): void

- - Defined in src/app/_helpers/export-csv.ts:9

  Exports data to a CSV format and provides a download file.

  #### Parameters

  - ##### arrayData: any[]

    An array of data to be converted to CSV format.

  - ##### filename: string

    The name of the file to be downloaded.

  - ##### delimiter: string = ','

    The delimiter to be used when converting to CSV format. Defaults to commas.

  #### Returns void

Generated using TypeDoc